/* 
  Localizable.strings
  Logoist

  Created by Mendel Kucharzeck on 09.08.12.
  Copyright (c) 2012 AvisNocturna Software. All rights reserved.
*/

/*Common*/
"_Common_OK" = "OK";
"_Common_Cancel" = "Cancel";

/*Toolbar*/
"_Toolbar_Text" = "Text";
"_Toolbar_Rect" = "Rect";
"_Toolbar_Ellipse" = "Ellipse";
"_Toolbar_Line" = "Line";
"_Toolbar_Clipart" = "Clipart";
"_Toolbar_Background" = "Background";
"_Toolbar_Export" = "Export";
"_Toolbar_Image" = "Image";
"_Toolbar_Other" = "Other";
"_Toolbar_Delete" = "Delete";
"_Toolbar_Canvas" = "Canvas";
"_Toolbar_Presets" = "Presets";
"_Toolbar_Effect" = "Effect";
"_Toolbar_Fill" = "Fill";
"_Toolbar_Border" = "Border";
"_Toolbar_Distorter" = "Distorter";
"_Toolbar_Punch" = "Punch";
"_Toolbar_PunchTooltip" = "Select two or more layers by holding down the Shift Key and click on Punch to add or substract the selected layers";
"_Toolbar_AddStar" = "Add Star";
"_Toolbar_AddArc" = "Add Arc";
"_Toolbar_AddArrow" = "Add Arrow";
"_Toolbar_AddText" = "Add Text";
"_Toolbar_AddTextBox" = "Add Text Box";
"_Toolbar_AddRect" = "Add Rect";
"_Toolbar_AddStrokedRect" = "Add Stroked Rect";
"_Toolbar_AddEllipse" = "Add Ellipse";
"_Toolbar_AddStrokedEllipse" = "Add Stroked Ellipse";
"_Toolbar_AddPath" = "Add Path";
"_Toolbar_AddStrokedPath" = "Add Stroked Path";
"_Toolbar_ExportMovie" = "Export Movie";
"_Toolbar_ExportAsMovie" = "Export as Movie…";
"_Toolbar_ExportCurrentImage" = "Export Current Image";
"_Toolbar_ExportAsImage" = "Export as Image/PDF File…";
"_Toolbar_ExportAsLayers" = "Export as Layers…";
"_Toolbar_ExportAsPhotoshop" = "Export as Photoshop (PSD)…";
"_Toolbar_CopyToClipboard" = "Copy to Clipboard";

/*PresetView*/
"_PresetView_NoPresetsAvailable" = "No presets are available for the selected objects";
"_PresetView_SelectALayerMessage" = "Select a Layer";
"_PresetView_SelectALayerInformative" = "Please select a layer to apply an effect preset by clicking on it first. If no layer is present, create one by clicking on one of the toolbar buttons at the upper left of this window.";

/*AnimationPresetView*/
"_AnimationPresetView_NoAnimationPresetsFoundForLayer" = "No animation presets have been found for the selected layers";
"_AnimationPresetView_NoAnimationPresetsBecauseNoLayerSelected" = "Please select a layer to see the available animation presets.";

/*LayersTableView*/
"_LayersTableView_EmptyListHint" = "Please use the toolbar above to add layers like text, rects, clipart or paths";

/*TimelineView*/
"_TimelineView_ControlBar_ToStartTooltip" = "Jump to start";
"_TimelineView_ControlBar_PlayStopTooltip" = "Play / Stop";
"_TimelineView_ControlBar_ToEndTooltip" = "Jump to end";
"_TimelineView_ControlBar_RecordTooltip" = "Automatically add keyframes at the current time for changes";
"_TimelineView_ControlBar_TimeScaleTooltip" = "Adjust the time scale of the timeline view";
"_TimelineView_ControlBar_PlaybackQuality" = "Playback Quality";
"_TimelineView_ControlBar_HighQuality" = "High Quality";
"_TimelineView_ControlBar_MediumQuality" = "Medium Quality";
"_TimelineView_ControlBar_LowQuality" = "Low Quality";

"_TimelineView_PropertyView_DeleteAllKeyframes" = "Delete all Keyframes";
"_TimelineView_PropertyView_SelectAllKeyframes" = "Select all Keyframes";
"_TimelineView_PropertyView_EmptyHint" = "After adding layers, use the leftmost button in the bar above to add properties for animation. Alternatively, changes are automatically inserted if the record changes button above is active for every change";

/*SelectClipartSheet*/
"_SelectClipartSheet_Title" = "Select Clipart";

/*SelectFontSheet*/
"_SelectFontSheet_Title" = "Select Font";

/*SelectPatternSheet*/
"_SelectPatternSheet_Title" = "Select Pattern";

/*EditGradientSheet*/
"_EditGradientSheet_Title" = "Edit Gradient";

/*ApplyFilterPresetSheet*/
"_ApplyFilterPresetSheet_Title" = "Apply Effect Preset";
"_ApplyFilterPresetSheet_NoPresetsMessage" = "No Presets available";
"_ApplyFilterPresetSheet_NoPresetsInformative" = "No Presets are available for the selected object types. Try to select objects of the same type";

/*EditCanvasSheet*/
"_EditCanvasSheet_Title" = "Edit Canvas";

/*EditShadedMaterialSheet*/
"_EditShadedMaterialSheet_Title" = "Edit Shaded Material";

/*StartupWindowController*/
"_StartupWindowController_TitleLogoist" = "Welcome to Logoist";
"_StartupWindowController_TitleAnimationist" = "Welcome to Animationist";
"_StartupWindowController_Showcase" = "Showcase";
"_StartupWindowController_SavedTemplates" = "Saved Templates";

/*ExportSavePanel*/
"_ExportSavePanel_LargeExportMessage" = "Large export settings";
"_ExportSavePanel_LargeExportInformative" = "The entered export settings will result in a huge image. This requires large amounts of available memory and can take a long time to complete. Do you want to continue?";
"_ExportSavePanel_StartExport" = "Start Export";
"_ExportSavePanel_SavingImage" = "Saving Image…";
"_ExportSavePanel_SavingImageMessage" = "This can take a few moments depending on the resolution";
"_ExportSavePanel_HighAAMessage" = "The size and anti aliasing settings you've chosen will require several minutes to complete.";
"_ExportSavePanel_TransparentBackground" = "Transparent Background";
"_ExportSavePanel_Resolution" = "Resolution:";
"_ExportSavePanel_AntiAliasing" = "Anti Aliasing:";
"_ExportSavePanel_FileType" = "File Type:";

/*PhotoshopExportPanel*/
"_PhotoshopExportSavePanel_SavingImageMessage" = "Saving Photoshop File…";

/*MovieExportSavePanel*/
"_MovieExportSavePanel_FramesPerSecond" = "Frames per Second:";
"_MovieExportSavePanel_Codec" = "Codec:";
"_MovieExportSavePanel_CodecQuality" = "Codec Quality:";
"_MovieExportSavePanel_CodecQualityLossless" = "Lossless";
"_MovieExportSavePanel_CodecQualityHigh" = "High";
"_MovieExportSavePanel_CodecQualityNormal" = "Normal";
"_MovieExportSavePanel_CodecQualityLow" = "Low";
"_MovieExportSavePanel_EndTime" = "End Time:";
"_MovieExportSavePanel_StartTime" = "Start Time:";
"_MovieExportSavePanel_ProgressMessageETA" = "This can take a few moments… (Frame %d of %d, estimated time %@)";
"_MovieExportSavePanel_ProgressMessage" = "This can take a few moments… (Frame %d of %d)";

/*PreferencePanes*/
"_PreferencePanes_General" = "General";
"_PreferencePanes_Snapping" = "Snapping";
"_PreferencePanes_Clipboard" = "Clipboard";

/*Buy*/
"_BuyText_LogoistBeta" = "Thanks for trying out Logoist Beta!\r\rPlease enter your License Key in the text field below and click on register to unlock your copy. If you do not have a license code, please click on the buy button or click on the demo button to use the demo version.\r\rYou can either purchase a license key from syniumsoftware.com or download the full version from the Mac App Store. Logoist Beta will detect the full version of Logoist in your Applications folder and runs as a full version.";
"_BuyText_Logoist" = "Thanks for trying Logoist!\r\rPlease enter your License Key in the text field below and click on register to unlock your copy. If you do not have a license code, please click on the buy button or click on the demo button to use the demo version. In case you've lost your license code, contact logoist@syniumsoftware.com. Be sure to include your complete name and your email address you've used when purchasing Logoist.";
"_BuyText_AnimationistBeta" = "Thanks for trying out Animationist Beta!\r\rPlease enter your License Key in the text field below and click on register to unlock your copy. If you do not have a license code, please click on the buy button or click on the demo button to use the demo version.\r\rYou can either purchase a license key from syniumsoftware.com or download the full version from the Mac App Store. Animationist Beta will detect the full version of Logoist in your Applications folder and runs as a full version.";
"_BuyText_Animationist" = "Thanks for trying Animationist!\r\rPlease enter your License Key in the text field below and click on register to unlock your copy. If you do not have a license code, please click on the buy button or click on the demo button to use the demo version. In case you've lost your license code, contact animationist@syniumsoftware.com. Be sure to include your complete name and your email address you've used when purchasing Logoist.";
"_BuyText_BuyWindowTitleLogoist" = "Thanks for trying out!";
"_BuyText_BuyWindowTitleAnimationist" = "Thanks for trying out!";
"_BuyText_BuyButton" = "Buy";
"_BuyText_NoThanksButton" = "No, thanks";
"_BuyText_ContactSupportButton" = "Contact Support";
"_BuyText_BuyWindowMessageLogoist" = "If you like Logoist click on the Buy button to purchase Logoist at the Mac App Store. If you have any questions or suggestions, hit the contact support button";
"_BuyText_BuyWindowMessageAnimationist" = "If you like Animationist click on the Buy button to purchase Animationist at the Mac App Store. If you have any questions or suggestions, hit the contact support button.";

/*Menu*/
"_Menu_QuitAnimationist" = "Quit Animationist";
"_Menu_AboutAnimationist" = "About Animationist";
"_Menu_HideAnimationist" = "Hide Animationist";
"_Menu_BuyAnimationist" = "Buy Animationist";

/*Widgets*/
"_Widgets_DoneButton" = "Done";
"_Widgets_DeleteButton" = "Delete";
"_Widgets_ApplyButton" = "Apply";
"_Widgets_CancelButton" = "Cancel";

/*MyDocument*/
"_MoreThanOneBackgroundAlertMessage" = "More than one background layer";
"_MoreThanOneBackgroundAlertInformative" = "A background layer is already present in your canvas. Do you really want to add a second background layer?";
"_AddImage_OpenPanelMessage" = "Select an image or PDF to add to your canvas";

"_ReplaceDistorterAlertMessage" = "Replace Distorter";
"_ReplaceDistorterAlertInformative" = "Setting a new distorter will replace the existing distorter. Do you want to set the new distorter?";

/*Filter Menu Builder*/
"_FilterMenuBuilder_ReplaceFillAlertMessage" = "Replace existing Fill";
"_FilterMenuBuilder_ReplaceFillAlertInformative" = "The layer already has a fill applied to it. Do you want to replace the currently applied fill or do you want to add the new fill to the layer?";
"_FilterMenuBuilder_ReplaceFillAlertReplaceFillButton" = "Replace Fill";
"_FilterMenuBuilder_ReplaceFillAlertAddFillButton" = "Add Fill";

/*CanvasView*/
"_CanvasView_ContextualMenu_BringToFront" = "Bring to Front";
"_CanvasView_ContextualMenu_SendToBack" = "Send to Back";
"_CanvasView_ContextualMenu_Delete" = "Delete";
"_CanvasView_ContextualMenu_Duplicate" = "Duplicate";
"_CanvasView_ContextualMenu_Unlock" = "Unlock";
"_CanvasView_ContextualMenu_Lock" = "Lock";
"_CanvasView_ContextualMenu_Fill" = "Fill";
"_CanvasView_ContextualMenu_Border" = "Border";
"_CanvasView_ContextualMenu_Effects" = "Effects";
"_CanvasView_ContextualMenu_EffectPresets" = "Effect Presets…";
"_CanvasView_ContextualMenu_Distorter" = "Distorter";

/*BaseObjectWidget*/
"_BaseObjectWidget_SelectFont" = "Select Font";

/*BaseFilterWidget*/
"_BaseFilterWidget_EditShadedMaterial" = "Edit Shaded Material";
"_BaseFilterWidget_EditGradient" = "Edit Gradient";
"_BaseFilterWidget_SelectPattern" = "Select Pattern";
"_BaseFilterWidget_SelectClipart" = "Select Clipart";






